import { createApp } from 'vue'
import App from '@/App.vue'
import '@/reset.css'
import './index.css'
import '@/assets/scss/common.scss'
import '@/assets/scss/myAntD.scss'
import "@/assets/iconfont/iconfont.css";
import router from "@/router";
import pinia from "@/stores";
const vueApp = createApp(App);
import { initEnums } from "@/config/dict.ts";
//高德类型声明文件
import "@amap/amap-jsapi-types";
initEnums()
vueApp
    .use(router)
    .use(pinia)
    .mount('#app')
